using System;
using System.Windows.Forms;
using ComponentFramework;

namespace OctreeRendering
{
    static class Program
    {
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);

            new Sample().Run(new EngineSettings { WindowedForm = new Window() });
            //new Core().Run(new EngineSettings { Fullscreen = true });
        }
    }
}
